Source: python-ironic-lib
Version: 2.1.3-2~u16.04+mcp0
Binary:
  - python-ironic-lib
  - python3-ironic-lib
Build_time: 2017-04-26-11-30-57
Code_project:
  ironic-lib: 1a8ab494ca7c1532225d06b5ba6e626551d990a3
  ironic-lib-build: 454971a0eded5030abb4c0ce3b32e1f9129c7ff3
